config/routes.rb
Salasrosario::Application.routes.draw do
  
  root :to => 'reservations#index' #RAILS 3

  resources :users,                only: [:index, :new, :create, :show, :edit, :update, :destroy]
  resources :musicians,            only: [:index, :new, :create, :show, :edit, :update]
  resources :bands,                only: [:index, :new, :create, :edit, :update]
  resources :rooms,                only: [:index, :edit, :update]
  resources :room_prices,          only: [:index, :new, :create, :show, :edit, :update, :destroy]
  resources :reservation_types,    only: [:index]
  resources :reservations,         only: [:index, :new, :create, :show, :edit, :update]
  resources :cancellations,        only: [:new, :create]

end

app/views/layouts/_footer.html.erb
<div id="footer">
  <div class="container">
    <p class="muted credit"><a href="http://google.com.ar">SalasRosario.com.ar</a> diseñado por <a href="http://google.com.ar">Andr&eacute;s Valle</a>.</p>
  </div>
</div>

app/views/layouts/_header.html.erb
<!-- Fixed navbar -->
<div class="navbar navbar-fixed-top navbar-inverse">
  <div class="navbar-inner">
    <div class="navbar-center container">
    
      <a class="brand" href="#">SalasRosario</a>
      
      <ul class="nav">
        <li class="divider-vertical active" ><%= link_to 'Reservas', reservations_path %></li>
        <!-- <li class="divider-vertical" ><%= link_to 'Cancelaciones', cancellations_path %></li>
        <li class="divider-vertical" ><%= link_to 'Salas', rooms_path %></li>
        <li class="divider-vertical" ><%= link_to 'Tipos de Reserva', reservation_types_path %></li>
        <li class="divider-vertical" ><%= link_to 'Precios', room_prices_path %></li> -->
        <li class="divider-vertical" ><%= link_to 'Musicos', musicians_path %></li>
        <li class="divider-vertical" ><%= link_to 'Bandas', bands_path %></li>
        <li class="divider-vertical" ><%= link_to 'Usuarios', users_path %></li>
        
      </ul>
    
      <ul class="nav pull-right">
        <li class="dropdown">
          <a href="#" class="dropdown-toggle" data-toggle="dropdown">
            Andres Valle
            <b class="caret"></b>
          </a>
          <!-- <ul class="dropdown-menu">
            <li class="navbar-text"><p>opcion 1</p></li>
            <li class="navbar-text"><p>opcion 2</p></li>
            <li class="navbar-text"><p>opcion 3</p></li>
          </ul> -->
          <ul class="dropdown-menu" role="menu" aria-labelledby="dropdownMenu">
            <li><a tabindex="-1" href="#">Datos personales</a></li>
            <li><a tabindex="-1" href="#">Configuraci&oacute;n</a></li>
            <li class="divider"></li>
            <li><a tabindex="-1" href="#">Cerrar sesi&oacute;n</a></li>
          </ul>
        </li>
      </ul>

    </div>
  </div>
</div>

app/views/layouts/application.html.erb
<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description" content="">
    <meta name="author" content="">
    <link rel="shortcut icon" href="assets/ico/favicon.png">

    <title>SalasRosario</title>

    <%= stylesheet_link_tag "application",  :media => "all" %>
    <%= stylesheet_link_tag "bootstrap",    :media => "all" %>
    <%= stylesheet_link_tag "reservations", :media => "all" %>
    
    <%= javascript_include_tag "jquery" %>
    <%= javascript_include_tag "bootstrap" %>
    <%= javascript_include_tag "application" %>

    <%= csrf_meta_tags %>

    <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
    <!--[if lt IE 9]>
      <script src="assets/js/html5shiv.js"></script>
      <script src="assets/js/respond.min.js"></script>
    <![endif]-->
  </head>

  <body>
    <div id="wrap">
      <%= render 'layouts/header' %>

      <!-- Begin page content -->
      <div id="container" class="container">
        <%= yield %>
      </div>

    </div>
    <%= render 'layouts/footer' %>

    <!-- Bootstrap core JavaScript
    ================================================== -->
    <!-- Placed at the end of the document so the pages load faster -->
    
  </body>

</html>